



@import url('https://fonts.googleapis.com/css2?family=DM+Serif+Display:ital@0;1&family=League+Spartan:wght@100..900&family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');
:root,
[data-bs-theme=light] {
	--bs-primary: #1b3045;
	--bs-secondary: #3a5a40;
	--bs-primary-rgb: 27, 48, 69;
	--bs-secondary-rgb: 58, 90, 64;
	--bs-font-sans-serif: system-ui, -apple-system, "Segoe UI", Roboto, "Helvetica Neue", "Noto Sans", "Liberation Sans", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
	--bs-font-monospace: SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace;
	--bs-body-font-family: "League Spartan", sans-serif;;
	--bs-body-font-size: 16px;
	--bs-body-font-weight: 400;
	--bs-body-line-height: 1.5;
	--bs-body-color: #000000;
	--bs-body-color-rgb: 0, 0, 0;
	--bs-body-bg: #fbfceb;
	--bs-body-bg-rgb: 255, 255, 255;
	--bs-border-width: 1px;
	--bs-border-style: solid;
	--bs-border-color: #e3e3e3;
	--bs-border-radius: 8px;
	--bs-box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.05);
	--bs-box-shadow-sm: 0 0.125rem 0.25rem rgba(0, 0, 0, 0.075);
	--bs-box-shadow-lg: 0 1rem 3rem rgba(0, 0, 0, 0.175);
	--bs-focus-ring-color: rgba(0, 85, 255, 0.25);
	--bs-headers-font-family: "DM Serif Display", serif;;
	--bs-headers-font-weight: 400;
	--rz-container-width: 1216px;
	--rz-container-padding-x: 1rem;
	--rz-transitions: all .3s cubic-bezier(0.77, 0, 0.175, 1);
	--rz-modal-border-radius: 16px;
	--rz-links-color: #1B3045;
	--rz-links-hover-color: #1b3045;
	--bs-light: rgba(27, 48, 69, 0.05);
	--userway-color: var(--bs-primary);
	--rz-header-width: ;
}

h1,.h1{font-size: min(56px, 7vw); color:#1b3045}
h2,.h2{font-size: min(48px, 6.2vw); color:#1b3045}
h3,.h3{font-size: min(40px, 5.4vw); color:#1b3045}
h4,.h4{font-size: min(32px, 4.8vw); color:#1b3045}
h5,.h5{font-size: min(24px, 4.4vw); color:#1b3045}
h6,.h6{font-size: min(20px, 4.2vw); color:#1b3045}

a {
	color: #1B3045;
}

a:hover{
	color: #1b3045
}

.btn {
	--bs-btn-border-width: 1;
}

/* buttons */
.btn:not(.btn-link):not(.builder-btn):not(.btn-sm):not(.btn-lg):not(.dropdown .btn):not(#ics-view-export):not(.modal-action-buttons .btn):not(.rz-brand-footer .btn):not(.agendalist-links .btn):not(#agendaClear.btn):not(.offcanvasHeaderItems-offcanvas-body .btn),.rz-form-builder-wrapper [type="submit"] {
	--bs-btn-padding-x: 24px;
	--bs-btn-padding-y: 11.1px;
	--bs-btn-font-family: "League Spartan", sans-serif;;
	--bs-btn-font-size: 16px;
	--bs-btn-font-weight: 400;
	--bs-btn-line-height: 1.5;
	--bs-btn-border-radius: 48px;
	--bs-btn-box-shadow: none;
	--bs-btn-disabled-opacity: 0.65;
}

.btn-primary:not(.rz-brand-footer):not(.rz-brand-footer .btn):not(.builder-btn):not(.offcanvasHeaderItems-offcanvas-body .btn),.rz-form-builder-wrapper [type="submit"] {
	--bs-btn-color: #FFFFFF;
	--bs-btn-bg: #3a5a40;
	--bs-btn-border-color: #3a5a40;
	--bs-btn-hover-color: #FFFFFF;
	--bs-btn-hover-bg: #1B3045;
	--bs-btn-hover-border-color: #3a5a40;
	--bs-btn-active-color: #FFFFFF;
	--bs-btn-active-bg: #1B3045;
	--bs-btn-active-border-color: #3a5a40;
	--bs-btn-focus-box-shadow: 0 0 0 0.25rem rgba(var(--bs-primary-rgb), .5);
}

.btn-outline-primary{
	--bs-btn-color: #3a5a40;
	--bs-btn-bg: transparent;
	--bs-btn-border-color: #3a5a40;
	--bs-btn-hover-color: #FFFFFF;
	--bs-btn-hover-bg: #1B3045;
	--bs-btn-hover-border-color: #3a5a40;
	--bs-btn-active-color: #FFFFFF;
	--bs-btn-active-bg: #1B3045;
	--bs-btn-active-border-color: #3a5a40;
	--bs-btn-focus-box-shadow: 0 0 0 0.25rem rgba(var(--bs-primary-rgb), .5);	
}

.btn-secondary {
	--bs-btn-color: #3A5A40;
	--bs-btn-bg: #00000000;
	--bs-btn-border-color: #3A5A40;
	--bs-btn-hover-color: #FFFFFF;
	--bs-btn-hover-bg: #3A5A40;
	--bs-btn-hover-border-color: #3A5A40;
	--bs-btn-active-color: #FFFFFF;
	--bs-btn-active-bg: #3A5A40;
	--bs-btn-active-border-color: #3A5A40;
	--bs-btn-focus-box-shadow: 0 0 0 0.25rem rgba(var(--bs-secondary-rgb), .5);
}

.btn-outline-secondary {
	--bs-btn-color: #00000000;
	--bs-btn-bg: transparent;
	--bs-btn-border-color: #00000000;
	--bs-btn-hover-color: #FFFFFF;
	--bs-btn-hover-bg: #3A5A40;
	--bs-btn-hover-border-color: #3A5A40;
	--bs-btn-active-color: #FFFFFF;
	--bs-btn-active-bg: #3A5A40;
	--bs-btn-active-border-color: #3A5A40;
	--bs-btn-focus-box-shadow: 0 0 0 0.25rem rgba(var(--bs-secondary-rgb), .5);
}

.btn-lg,
.btn-group-lg>.btn {
	--bs-btn-padding-y: min(1rem, 3vw);
	--bs-btn-padding-x: min(1.25rem, 4vw);
	--bs-btn-font-size: min(1.25rem, 4.5vw);
	--bs-btn-border-radius: var(--bs-border-radius-lg);
}

.btn-sm,
.btn-group-sm>.btn {
	--bs-btn-padding-y: min(4px, 3vw);
	--bs-btn-padding-x: min(8px, 3vw);
	--bs-btn-font-size: min(.9rem, 4vw);
	--bs-btn-border-radius: var(--bs-border-radius-sm);
}

.btn.btn-custom {
	--bs-btn-color: #FFFFFF;
	--bs-btn-bg: var(--bs-primary-text-emphasis);
	--bs-btn-border-color: var(--bs-primary-text-emphasis);
	--bs-btn-border-radius: var(--bs-border-radius);
	--bs-btn-hover-border-color: var(--bs-primary-text-emphasis);
	--bs-btn-box-shadow: none;
	--bs-btn-hover-color: #FFFFFF;
	--bs-btn-hover-bg: var(--bs-primary-text-emphasis);
	--bs-btn-focus-box-shadow: 0 0 0 0.25rem rgba(var(--bs-custom-rgb), .5);
}

.btn.btn-custom a{
	--bs-btn-color: #FFFFFF;
	color: #FFFFFF;
}

.btn.btn-custom:hover a{
	--bs-btn-hover-color: #FFFFFF;
	color: #FFFFFF;
}

.btn.btn-link {
	--bs-btn-color: var(--bs-primary);
	--bs-btn-hover-color: var(--bs-primary);
	--bs-btn-active-color: var(--bs-primary);
	--bs-btn-focus-box-shadow: 0 0 0 0.25rem rgba(var(--bs-primary-rgb), .5);
}

/* buttons that are generated from rte */
.btn-primary a{
	color:#FFFFFF;
} 
.btn.btn-primary:hover a{
	color:#FFFFFF;
}
.btn.btn-secondary:hover a{
	color:#FFFFFF;
}
.btn.btn-custom:hover a{
	color:#FFFFFF;
}

/* freeform page */
#freeform {
	--rz-freeform-content-padding: 64px 0;
	--rz-freeform-content-bg: #FFFFFF;
	--rz-left-col-width: 350px;
	--rz-left-col-padding: 0;
	--rz-left-col-margin: 0;
	--rz-left-col-bg: #FFFFFF;
	--rz-freeform-left-col-fill-bg: transparent;
	--rz-right-col-width: 962px;
	--rz-freeform-right-col-fill-bg: #FFFFFF;
	--rz-freeform-post-padding: 0 0 0 48px;
	--rz-freeform-post-bg: #FFFFFF;
}

.rz-slider-wrapper {
	--rz-slider-height: 400px;
	--rz-slider-bg: #00000000;
	--rz-slider-caption-color: #FFFFFF;
	--rz-slider-caption-width: var(--rz-container-width);
}
.rz-slider .rz-slider-bg-overlay{
	background: rgba(0, 0, 0, 0);
}
@media only screen and (min-width:992px) {
	#submenu {
		--rz-submenu-padding: 0;
		--rz-submenu-margin: 0;
		--rz-submenu-bg: transparent;
		--rz-submenu-border: ;
		--rz-submenu-color: #1b3045;
		--rz-submenu-border-radius: 12;
		--rz-submenu-font-size: 16px;
		--rz-submenu-item-padding: 8px 16px;
		--rz-submenu-item-color: #1b3045;
		--rz-submenu-item-bg: #000000;
		--rz-submenu-item-border: 0;
	}
	[data-style="horizontal"] #submenu {
		--rz-submenu-padding: 0;
		--rz-submenu-margin: 0;
		--rz-submenu-bg: transparent;
		--rz-submenu-border: ;
		--rz-submenu-color: #1b3045;
		--rz-submenu-border-radius: 12;
		--rz-submenu-font-size: 16px;
		--rz-submenu-item-padding: 8px 16px;
		--rz-submenu-item-color: #1b3045;
		--rz-submenu-item-bg: #000000;
		--rz-submenu-item-border: 0;
	}
}

.submenu-header,.col-side-wrap .rz-module-header {
	--rz-submenu-title-padding: 0;
	--rz-submenu-title-bg: ;
	--rz-submenu-title-font-color: #1b3045;
}

.submenu-header,.rz-module-header {
	--rz-submenu-title-font-size: 24px;
}

.breadcrumb {
	--bs-breadcrumb-padding-x: 0;
	--bs-breadcrumb-padding-y: 0;
	--bs-breadcrumb-margin-bottom: 0;
	--bs-breadcrumb-bg: #00000000;
	--bs-breadcrumb-border-radius: 0;
	--bs-breadcrumb-divider-color: #000;
	--bs-breadcrumb-item-padding-x: 14px;
	--bs-breadcrumb-item-active-color: #1b3045;
	--bs-breadcrumb-link-color: #000;
	--bs-breadcrumb-divider: '\203A';
}

/* main site header */
.site-header-wrap {
	--rz-header-position: sticky;
	--rz-header-btns-padding-y: .5rem;
	--rz-header-btns-padding-x: .65rem;
	--rz-header-btns-sm-padding-y: .25rem;
	--rz-header-btns-sm-padding-x: .35rem;
	--rz-header-btns-lg-padding-y: .65rem;
	--rz-header-btns-lg-padding-x: .75rem;
	--rz-logo-color: #000000;
	--rz-logo-width: 162px;
	--rz-logo-margin-top: 8px;
	--rz-logo-margin-right: 0;
	--rz-logo-margin-bottom: 8px;
	--rz-logo-margin-left: 0;
	--rz-logo-font-size: min(40px, 5vw);
	--rz-logo-tagline-font-size: 16px;
	--rz-logo-letter-spacing: -1px;
	--rz-logo-tagline-letter-spacing: 3px;
	--rz-logo-font-weight: bold;
	--rz-logo-tagline-font-weight: bold;
	--rz-logo-tagline-color: rgba(204, 17, 17, 1);
	--rz-nav-bg-color: transparent;
	--rz-nav-border-color: transparent;
	--rz-nav-border-top-width: 0px;
	--rz-nav-border-right-width: 0px;
	--rz-nav-border-bottom-width: 0px;
	--rz-nav-border-left-width: 0px;
	--rz-nav-padding-top: 0rem;
	--rz-nav-padding-right: 0rem;
	--rz-nav-padding-bottom: 0rem;
	--rz-nav-padding-left: 0rem;
	--rz-nav-margin-top: 0rem;
	--rz-nav-margin-right: 0rem;
	--rz-nav-margin-bottom: 0rem;
	--rz-nav-margin-left: 0rem;
	--rz-nav-link-color: #ffffff;
	--rz-nav-link-hover-color: #1b3045;
	--rz-nav-link-hover-bg-color: rgb(251, 252, 235);
	--rz-nav-link-padding-x: 12px;
	--rz-nav-link-padding-y: 8px;
	--rz-nav-link-border-radius: 8px;
	--rz-nav-item-padding-x: 0rem;
	--rz-nav-item-padding-y: 20px;
	--rz-nav-icons-color: #00000000;
	--rz-nav-mega-link-first-child-color: #ffffff;
	--rz-nav-mega-second-child-link-color: #000000;
	--rz-nav-mega-column-count: 4;
	--rz-nav-mega-padding-y: 32px;
	--rz-nav-mega-padding-x: 32px;
	--rz-nav-font-size: 16px;
	--rz-nav-font-weight: 700;
	--rz-nav-dropdown-font-size: 14px;
	--rz-nav-dropdown-bg-color: rgba(255, 255, 255, 0.88);
	--rz-nav-dropdown-bg-link-color: #3a5a40;
	--rz-nav-dropdown-border-radius: 48px;
	--rz-nav-mega-second-child-font-size: 14px;
	/* mobile header options */
	--rz-header-bg-color-mobile: #1b3045;
	--rz-header-icons-color-mobile: #ffffff;
	--rz-scroll-header-bg-color-mobile: #1b3045;
	--rz-scroll-header-icons-color-mobile: #ffffff;
	/* header options  */
	/* only used if inner page has no slider */
	--rz-header-height: 131px;
}

/* footer */
.site-footer-wrap {
	--rz-logo-width: 162px;
}

@media only screen and (min-width:992px) {
	[data-header-left="true"] .site-header-wrap {
		width:;
		flex-basis:;
	}

	#nav .make-mega {
		--rz-mega-width: 1100px;
	}

	.tiny-carousel-wrap {
		--rz-carousel-controls-height: 40px;
		--rz-carousel-controls-width: 40px;
		--rz-carousel-controls-font-size: 11px;
		--rz-carousel-play-button-font-size: calc(var(--rz-carousel-controls-font-size) * 0.85);
		--rz-carousel-play-button-width: calc(var(--rz-carousel-controls-width) - 4px);
		--rz-carousel-play-button-height: calc(var(--rz-carousel-controls-height) - 4px);
		/* 	dots */
		--rz-carousel-nav-buttons-padding: 0 0;
		--rz-carousel-nav-button-width: clamp(8px, calc(var(--rz-carousel-controls-width) / 6), 20px);
		--rz-carousel-nav-button-height: clamp(8px, calc(var(--rz-carousel-controls-width) / 6), 20px);
		--rz-carousel-nav-button-active-width: clamp(18px, calc(var(--rz-carousel-controls-width) / 2), 30px);
		--rz-carousel-nav-button-margin: 0 4px;
		/* play and dots container	 */
		--rz-carousel-nav-controls-padding: 4px 4px 4px calc(var(--rz-carousel-controls-height) / 3);
	}

	.hero-wrap {
	--hero-height: 893px;
	}
	
	.hero-wrap .hero-caption-wrap{
	width:1239px
	}
	
	.hero-wrap {
		--rz-carousel-controls-height: 24px;
		--rz-carousel-controls-width: 24px;
		--rz-carousel-controls-font-size: 12px;
	}

	.hero-wrap {
		--rz-carousel-play-button-font-size: 6px;
		--rz-carousel-play-button-width: 12px;
		--rz-carousel-nav-button-active-width: 24px;
		--rz-carousel-nav-controls-padding: 8px;
	}
	.hero .tns-nav button{
		--rz-carousel-nav-button-width: 12px;
		--rz-carousel-nav-button-height: 12px;
	}

}

.tiny-carousel-wrap {
	/* 	arrows */
	--bs-gutter-x: 1.5rem;
	--rz-carousel-controls-bg: rgb(116, 32, 44);
	--rz-carousel-controls-border-radius: 100px;
	--rz-carousel-controls-color: #ffffff;
	--rz-carousel-controls-border: ;
	--rz-carousel-controls-box-shadow: var(--bs-box-shadow);
	/* 	play button */
	--rz-carousel-play-button-bg: #f1f1f1;
	--rz-carousel-play-button-border-radius: var(--rz-carousel-controls-border-radius);
	--rz-carousel-play-button-color: var(--rz-carousel-controls-color) !important;
	/* 	dots */
	--rz-carousel-nav-buttons-border-radius: 0;
	--rz-carousel-nav-buttons-border: ;
	--rz-carousel-nav-button-border-radius: 100px;
	--rz-carousel-nav-button-border: ;
	--rz-carousel-nav-button-bg: var(--bs-secondary);
	--rz-carousel-nav-button-active-bg: var(--bs-primary);
	/* play and dots container	 */
	--rz-carousel-nav-controls-bg: #FFFFFF;
	--rz-carousel-nav-controls-border-radius: 100px;
	--rz-carousel-nav-controls-border: var(--rz-carousel-controls-border);
}

/* Modules */
/* hero */
.hero-wrap {
	--bs-gutter-x: 1.5rem;
	--hero-bg-color: #000;
	--rz-carousel-controls-bg: rgba(255, 255, 255, 1);
	--rz-carousel-controls-border-radius: 100px;
	--rz-carousel-controls-color: #1b3045;
	--rz-carousel-controls-border: 0;
	--rz-carousel-controls-box-shadow: var(--bs-box-shadow);
	--rz-carousel-play-button-bg: #ffffff;
	--rz-carousel-play-button-border-radius: 50%;
	--rz-carousel-play-button-color: #1b3045;
	--rz-carousel-play-button-height: 12px;
	--rz-carousel-nav-buttons-padding: 0 0;
	--rz-carousel-nav-buttons-border-radius: 0;
	--rz-carousel-nav-buttons-border: ;
	--rz-carousel-nav-button-border-radius: 100px;
	--rz-carousel-nav-button-margin: 0;
	--rz-carousel-nav-button-border: 0;
	--rz-carousel-nav-button-bg: #1b3045;
	--rz-carousel-nav-button-active-bg: #74202c;
	--rz-carousel-nav-controls-bg: #fff;
	--rz-carousel-nav-controls-border-radius: 100px;
	--rz-carousel-nav-controls-border: 1px solid var(--bs-border-color);
}

/* Staff Directory */
.rz-staff-directory-card {
	--rz-staff-directory-card-padding: 1rem;
	--rz-staff-directory-card-inner-padding-y: 0 0 1rem;
	--rz-staff-directory-card-inner-padding-x: 0;
	--rz-staff-directory-card-content-padding-x: 1rem;
	--rz-staff-directory-card-bg-color: transparent;
	--rz-staff-directory-card-border: 1px solid var(--bs-border-color);
	--rz-staff-directory-avatar-width: 100%;
	--rz-staff-directory-avatar-border-radius: 0;
	--rz-staff-directory-avatar-bg: transparent;
	--rz-staff-directory-border-radius: var(--bs-border-radius);
	--rz-staff-directory-box-shadow: none;
	--rz-staff-directory-header-font-size: 22px;
	--rz-staff-directory-header-padding: 0;
	--rz-staff-directory-header-bg: transparent;
	--rz-staff-directory-header-color: var(--bs-body);
	--rz-staff-directory-header-font-weight: bold;
}

/* hero/sliders */
@media only screen and (max-width:991.8px) {
	.hero-wrap {
		--hero-height: 400px;
	}

	.rz-slider-wrapper {
		--rz-slider-height: 300px;
	}

	#freeform {
		--rz-freeform-content-padding: 20px 0;
	}
}

/* .rz-qlink  */
.rz-qlink-wrapper {
	--rz-qlink-padding: 32px 24px;
	--rz-qlink-body-wrap-padding: 0;
	--rz-qlink-body-padding: 0;
	--rz-qlink-title-font-size: 20px;
	--rz-qlink-text-font-size: 16px;
	--rz-qlink-title-color: #fff;
	--rz-qlink-text-color: #fff;
	--rz-qlink-color: #ffffff;
	--rz-qlink-bg: #3a5a40;
	--rz-qlink-border-color: #00000000;
	--rz-qlink-border-radius: 16px;
	--rz-qlink-border-width: 0;
	--rz-qlink-img-height: 300px;
	--rz-qlink-img-aspect-ratio: 16 / 9;
	--rz-qlink-img-overlay-color: linear-gradient(180deg, rgba(0, 0, 0, 0.2) 0%, rgba(0, 0, 0, 0.8) 100%);
	--rz-qlink-icon-width: 72px;
	--rz-qlink-icon-height: 72px;
	--rz-qlink-icon-bg-color: #ffffff;
	--rz-qlink-icon-color: #1b3045;
	--rz-qlink-icon-border-color: #00000000;
	--rz-qlink-icon-border-width: 0;
	--rz-qlink-icon-border-radius: 100px;
	--rz-qlink-icon-font-size: 36px;
	--rz-qlink-footer-border: 1px solid var(--bs-border-color);
	--rz-qlink-footer-padding: .8rem;
	--rz-qlink-footer-bg: #fff;
	--rz-qlink-footer-btn-color: #000;
}

.rz-tile-wrapper {
	--rz-tile-padding: 0;
	--rz-tile-body-wrap-padding: 20px;
	--rz-tile-body-padding: 0;
	--rz-tile-title-font-size: 22px;
	--rz-tile-text-font-size: 16px;
	--rz-tile-title-color: #fff;
	--rz-tile-text-color: #fff;
	--rz-tile-color: #fff;
	--rz-tile-bg: #fff;
	--rz-tile-border-color: var(--bs-border-color);
	--rz-tile-border-radius: var(--bs-border-radius);
	--rz-tile-border-width: var(--bs-border-width);
	--rz-tile-img-height: 300px;
	--rz-tile-img-aspect-ratio: 16 / 9;
	--rz-tile-img-overlay-color: linear-gradient(180deg, rgba(0, 0, 0, 0.2) 0%, rgba(0, 0, 0, 0.8) 100%);
	--rz-tile-icon-width: 80px;
	--rz-tile-icon-height: 80px;
	--rz-tile-icon-bg-color: #f5f5f5;
	--rz-tile-icon-color: #000;
	--rz-tile-icon-border-color: var(--bs-border-color);
	--rz-tile-icon-border-width: 1px;
	--rz-tile-icon-border-radius: 100px;
	--rz-tile-icon-font-size: 2rem;
	--rz-tile-footer-border: 1px solid var(--bs-border-color);
	--rz-tile-footer-padding: .8rem;
	--rz-tile-footer-bg: #fff;
	--rz-tile-footer-btn-color: #000;
}

[data-card-layout="overlay"] .rz-card-img-overlay {
	--rz-card-img-overlay-color: #00000000;
}

/* section header */
.site-header .header-weather-wrap,.site-header .hero-social-btns{display:none!important}
#landing .rz-section-header-title{text-transform:uppercase;line-height:1}
.tns-controls button .bi-chevron-left::before{content:"\F284";font-size:20px;font-weight:600!important}
.tns-controls button .bi-chevron-right::before{content:"\F285";font-size:20px;font-weight:600!important}
.hero-section .rz-section-header-subtitle{font-weight:400!important;text-transform:uppercase}
.hero-section .rz-section-header-title{color:#FFF;font-family:"DM Serif Display",serif;font-weight:400;text-transform:uppercase}
.hero-section .rz-section-header-text{font-weight:400;text-transform:uppercase}
.video-background-controls {max-width: 1187px;width: 100%;left: 50%;transform: translateX(-50%);bottom: 187px;}
.video-background-controls button {background: #fff;color: #1B3045;width: 24px;height: 24px;border-radius: 50%;padding: 0;font-size: 12px;}
.video-background-controls button i {line-height: 24px;}
.video-background-controls button .fa-pause-circle::before {content: "\F4C3";font-family: "Bootstrap-icons";color: #1B3045;}
.video-background-controls button .fa-play-circle::before {content: "\F4F4";font-family: "Bootstrap-icons";color: #1B3045;}
.hero-section .hero-controls {display: flex;align-items: center;gap: 8px;position: absolute;left: 50%;transform: translateX(-50%);bottom: 192px;max-width: 1220px;width: 100%;margin: 0 auto;padding: 0 16px;z-index: 7;}
.hero-section .tns-controls button .bi-chevron-left::before{content:"\F12F";font-family:"bootstrap-icons"!important;font-size:12px;font-weight:400!important}
.hero-section .tns-controls button .bi-chevron-right::before{content:"\F138";font-family:"bootstrap-icons"!important;font-size:12px;font-weight:400!important}
.hero-section .tns-controls{position: static !important;}
.hero-section .tns-controls button:hover{background-color:#112645;color:#FFF}
.hero-section .nav-controls{position: static !important;background:none;padding:0;border:none}
.hero-section .tns-nav{background:#fff;padding:6px 8px;border-radius:24px;overflow:visible!important;width:fit-content;max-width:100%;order:2}
.hero-section .tns-nav button:after{background:#1B3045}

.hero-section .slider-wave{position:absolute;bottom:0;width:100%;height:71px;min-height:71px!important;z-index:1}
.hero-section .slider-wave .rz-single-image-wrap,.hero-section .slider-wave .rz-single-image,.hero-section .slider-wave .rz-single-image img{height:100%}
.hero-section .header-weather-wrap{position:absolute;left:50%;transform:translateX(-50%);bottom:195px;max-width:1000px;width:100%;justify-content:flex-end;z-index:100;transition:all .3s;margin-left:100px}
#weather{padding:0!important}
.hero-section .weather-date,.hero-section .weather-forecast{display:none}
.hero-section .weather-details{gap:6px!important}
.hero-section .weather-icon{font-size:30px!important;color:#fff}
.hero-section .weather-temp{font-size:32px;font-weight:400;color:#fff;font-family:"DM Serif Display",serif;line-height:41.6px}
.hero-section .hero-social-btns{position:absolute;right:64px;top:10px;z-index:100}
.hero-section .hero-social-btns .btn:hover i{color:#3A5A40!important}
/* .rz-qlink-wrapper .rz-qlink-wrap{margin-top:0!important} */
.rz-qlink-wrapper .rz-qlink{padding-top:32px!important}
.rz-qlink-wrapper .rz-qlink:hover{background:#1B3045;backdrop-filter:blur(2.5px)}
.rz-qlink .rz-qlink-body{gap:12px}
.rz-qlink .rz-qlink-icon{margin-top:0;margin-bottom:12px}
.rz-qlink .rz-qlink-title{color:#fff;font-weight:400!important;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2;overflow:hidden;text-overflow:ellipsis;}
.rz-qlink .rz-qlink-text{color:#fff;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:3;overflow:hidden;text-overflow:ellipsis;}
.rz-qlink-wrapper .tiny-carousel{padding-bottom:0}
.rz-qlink-wrapper .tns-controls button{padding:0}
.rz-qlink-wrapper .nav-controls{display:none!important}
.qlink-section .tns-controls button i::before{font-weight:500!important}
.rz-mini-events .mini-calendar{background-color:#3A5A40;border-radius:24px;padding:24px;display:block!important;height:100%;position:relative;z-index:1}
.fc-daygrid-body,.fc-col-header{width:100%!important}
table.fc-scrollgrid-sync-table{width:100%!important}
.rz-mini-events .fc-toolbar-title{font-size:24px!important;font-weight:400;line-height:41.6px;color:#FFF;text-align:center;font-family:"DM Serif Display",serif;text-transform:uppercase}
.rz-mini-events .fc-prev-button,.rz-mini-events .fc-next-button{display:inline-flex;align-items:center;justify-content:center;flex:none;background:none!important;border-color:transparent;padding:0;width:16px;height:16px;border-radius:4px;}
.rz-mini-events .fc-prev-button:hover,.rz-mini-events .fc-next-button:hover,.rz-mini-events .fc-prev-button:active,.rz-mini-events .fc-next-button:active,.rz-mini-events .fc-prev-button:focus,.rz-mini-events .fc-next-button:focus,body .fc-prev-button:active,body .fc-next-button:active{background:none!important}
.rz-mini-events .fc-prev-button:hover .fc-icon,.rz-mini-events .fc-next-button:hover .fc-icon {color: #333;}
.fc-prev-button:active,.fc-next-button:active{background-color:transparent!important}
.rz-mini-events .fc-prev-button .fc-icon,.rz-mini-events .fc-next-button .fc-icon{vertical-align:unset;font-size:10px!important;color:#fff}
.rz-mini-events .fc-icon-chevron-left:before{content:"\f053";font-family:'FontAwesome';font-weight:700;display:inline-block}
.rz-mini-events .fc-icon-chevron-right:before{content:"\f054";font-family:'FontAwesome';font-weight:700;display:inline-block}
.rz-mini-events .fc-button-group button{flex:unset!important;padding:0!important}
.rz-mini-events .fc-toolbar.fc-header-toolbar{padding-bottom:16px;border-bottom:3px solid #fff}
.rz-mini-events .fc .fc-daygrid-day-top{justify-content:center}
.rz-mini-events .fc-theme-standard td,.fc-theme-standard th{border:none!important}
.rz-mini-events .fc-theme-standard .fc-scrollgrid{border:none;background:none;margin-top:16px}
.rz-mini-events .fc-scrollgrid-sync-table{background:none}
.rz-mini-events .fc-dayGridMonth-view .fc-daygrid-day-events{display:none}
.rz-mini-events .fc-col-header-cell.fc-day{background-color:#3A5A40!important}
.rz-mini-events .fc-col-header-cell a{font-size:16px!important;font-weight:700;color:#FFF;text-decoration:none;margin:0 0 4px;padding:7.4px 0;line-height:24px}
.rz-mini-events a.fc-daygrid-day-number{font-size:14px;font-weight:400;color:#fff;line-height:21px;text-decoration:none;pointer-events:none;padding:9px 0!important;margin:2px;font-weight:700}
.rz-mini-events .day-has-event.fc-day-today a.fc-daygrid-day-number{color:#fff;background:none!important}
.rz-mini-events .fc .fc-daygrid-day.fc-day-today{background-color:unset}
.rz-mini-events .fc-dayGridMonth-view .fc-day-today .fc-daygrid-day-top a{font-weight:700;display:flex;align-items:center;justify-content:center;width:100%;height:100%;min-height:100%;color:#fff!important}
.rz-mini-events .fc-dayGridMonth-view .fc-day-today .fc-daygrid-day-top a::after{content:'';position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);width:69px;height:35px;background:#1B3045;border-radius:16px;z-index:-1}
.rz-mini-events .day-has-event .fc-daygrid-day-top a::after{content:'';position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);width:69px;height:37px;background:#EEFFF0;border-radius:16px;z-index:-1}
.rz-mini-events .fc .fc-scrollgrid-section-sticky > *{background:none}
.rz-mini-events .fc-event:hover{color:#000!important}
.rz-mini-events .fc .fc-day-other .fc-daygrid-day-top{opacity:1}
.rz-mini-events .fc .fc-day-other .fc-daygrid-day-top a{color:#ffffff80;font-weight:700;text-decoration:none}
.rz-mini-events .fc .fc-day-other .fc-daygrid-day-top a::after{background:none}
.rz-mini-events .fc-toolbar-chunk:nth-of-type(1){position:absolute;top:0;left:0;width:100%;display:flex;justify-content:flex-end}
.rz-mini-events .fc-toolbar-chunk:nth-of-type(1) .fc-today-button{margin-right:55px;background:#012169!important;padding:0 5px;border-radius:unset;line-height:1.2;height:24px;opacity:0}
.rz-mini-events .fc-toolbar-chunk:nth-of-type(1) .fc-button-group:nth-of-type(1){position:absolute;left:153px;right:153px;top:32px;display:flex;justify-content:space-between;background:none;gap:4px;color:#fff!important}
.rz-mini-events .fc-toolbar-chunk:nth-of-type(3){width:100%;text-align:left;padding:0;margin-bottom:10px}
.rz-mini-events .fc-toolbar-chunk .fc-dayGridMonth-button{background:#6d87c1!important;padding:0 5px;position:absolute;top:0;right:2px;margin:0;border:none;border-radius:0;height:24px;opacity:0}
.rz-mini-events .day-has-event .fc-daygrid-day-top a{color:#1B3045;font-weight:700;display:flex;align-items:center;justify-content:center;width:100%;height:100%;min-height:100%;pointer-events:all}
.rz-mini-events .day-has-event .fc-daygrid-day-top a:hover{opacity:1;text-decoration:none}
.rz-mini-events .fc-toolbar.fc-header-toolbar{margin-bottom:0;display:block;padding:0}
.rz-mini-events .mini-events-list .row{margin-top:0!important;height:unset!important}
.calendar-section .rz-mini-events .mini-events-list>div>.rz-element:not(:first-of-type){margin-top:32px!important}
.rz-mini-events .mini-events-list .cal-event-wrap{background:#1B3045;padding:24px;display:flex;flex-direction:row-reverse;gap:24px;align-items:center;height:122px;position:relative;border-radius:24px;transition:all .3s}
.rz-mini-events .mini-events-list .cal-event-wrap:hover{background:#74202C}
.mini-events-list .cal-event .cal-event-time{display:none}
.rz-mini-events .mini-events-list .cal-event .cal-event-date{color:#fff;width:128px;height:74px;align-items:center;justify-content:center;display:flex;border-radius:12px;background:#3A5A40;font-family:"DM Serif Display",serif}
.rz-mini-events .mini-events-list .cal-event-wrap:hover .cal-event-date{background:#1B3045}
.mini-events-list .cal-event-date .cal-event-start-day{line-height:1}
.cal-event-date .cal-event-month-long,.cal-event-date .cal-event-year,.cal-event-date .cal-event-start-day-ord,.cal-event-date .cal-event-day,.cal-event-date .cal-event-comma{display:none}
.cal-event-date .cal-event-start-day-num{font-size:24px;font-weight:400;line-height:24px;margin-left:4px}
.rz-mini-events .mini-events-list .cal-event .cal-event-date .cal-event-month-short{font-size:24px;font-weight:400;text-transform:uppercase;line-height:1}
.rz-mini-events .mini-events-list .cal-event .cal-event-info{display:flex;flex-direction:column-reverse;flex:1}
.mini-events-list .cal-event .cal-event-title{color:#fff;font-size:20px;font-weight:700;line-height:30px;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2;overflow:hidden;text-overflow:ellipsis;width:100%}
.mini-events-list .cal-event .cal-event-desc {display: none;}
.cal-image-wrap{display:none}
.mini-calendar-wrap:not(.active){display:none!important}
.calendar-section .rz-raw-wrapper{margin-left:auto;margin-right:16px}
.cal-dropdown{position:relative;width:200px;z-index:101}
#calDropdownBtn{background-color:#74202C;border:none;width:100%;padding:12px 24px;border-radius:32px;cursor:pointer;color:#fff;display:flex;align-items:center;justify-content:center;gap:12px}
#calDropdownBtn span{width:16px;height:16px;display:inline-block}
#calDropdownBtn span::before{content:"\F282";font-family:"bootstrap-icons";line-height:1;font-size:15px}
#calDropdownMenu{display:none;position:absolute;width:100%;background:#fff;border:1px solid #1b3045;list-style:none;padding:0;margin:0;z-index:10}
#calDropdownMenu li{padding:7px 10px;cursor:pointer;color:#1b3045;border-bottom:1px solid #1b3045}
#calDropdownMenu li:hover{background:#1b3045;color:#fff}

.social-section .social-media-btns .btn:hover {border-color: #1B3045;}
.social-section .social-media-btns .btn:hover i{color:#1B3045!important}
.calendar-section .btn-primary,.news-section .btn-primary{background:#74202C;border-color:#74202C}
.calendar-section .btn-primary:hover,.news-section .btn-primary:hover{background:#1B3045;border-color:#1B3045}
.history-section .history-content-wrap .rz-section-header-subtitle{font-family:"DM Serif Display",serif;font-weight:400;line-height:1;text-transform:uppercase}
.history-section .history-content-wrap .rz-rte-wrap span{font-family:"Montserrat",sans-serif;font-size:16px;font-weight:400;line-height:24px}
.history-section .history-content-wrap .rz-button-wrap .btn{background:#FBFCEB!important;color:#1B3045;border-radius:48px}
.history-section .history-content-wrap .rz-button-wrap .btn:hover{background:#74202C!important;color:#fff}
.history-section .rz-gallery-wrapper .tns-slider{padding-bottom:0}
.history-section .rz-gallery-wrapper .nav-controls{display:none}
.history-section .rz-gallery-wrapper .tns-controls{bottom:22px!important;left:unset;right:25px!important}
.history-section .rz-gallery-wrapper .tns-controls button{background-color:#FBFCEB!important;color:#003753}
.history-section .rz-gallery-wrapper .tns-controls button:hover{background-color:#74202C!important;color:#fff}
.history-section .history-wave{position:absolute;top:0;width:100%;height:71px;min-height:71px!important;z-index:1}
.history-section .history-wave .rz-single-image-wrap,.history-section .history-wave .rz-single-image,.history-section .history-wave .rz-single-image img{height:100%}
.history-section .custom-cursor{display:none!important}
.news-section .rz-section-header-title{font-family:"DM Serif Display",serif;font-weight:400;line-height:1;text-transform:uppercase}
.rz-news-card[data-card-layout="stacked"]{background:#1B3045;border-radius:16px;border:none}
.rz-news-card[data-card-layout="stacked"]:hover{background:#74202C}
.rz-news-card[data-card-layout="stacked"] .rz-card-img-wrap{aspect-ratio:16/8.65;border-radius:16px 16px 0 0}
.rz-news-card[data-card-layout="stacked"]:hover .rz-card-img-wrap .rz-card-img{transform:none}
.rz-news-card[data-card-layout="stacked"] .rz-card-body{gap:12px!important;padding:24px 24px 0!important;gap:0!important}
.rz-news-card[data-card-layout="stacked"] .rz-card-date{padding:0!important;background:transparent;text-transform:uppercase;border-radius:0;color:#C7D8EC;font-size:16px;font-weight:900;line-height:26.4px;transition:all .3s}
.rz-card-date{display:none}
.rz-news-card[data-card-layout="stacked"] .rz-card-title{color:#fff;font-size:20px;font-weight:700;line-height:30px;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2;overflow:hidden;text-overflow:ellipsis;text-transform:capitalize}
.rz-news-card[data-card-layout="stacked"] .rz-card-text, .rz-news-card[data-card-layout="stacked"] .rz-card-text p, .rz-news-card[data-card-layout="stacked"] .rz-card-text span, .rz-news-card[data-card-layout="stacked"] .rz-card-text a {color: #fff !important;font-size: 16px;margin-top: 12px;}
.news-section .rz-button-wrapper{margin-right:99px}
.news-section .rz-news-card-wrapper .tns-controls{top:-108px!important;bottom:unset!important;left:unset!important;right:0!important}
.rz-news-card-wrapper .nav-controls{display:none!important}
.news-section .news-wave-top{position:absolute;top:-1px;width:100%;height:71px;min-height:71px!important;z-index:1}
.news-section .news-wave-top .rz-single-image-wrap,.news-section .news-wave-top .rz-single-image,.news-section .news-wave-top .rz-single-image img{height:100%}
.news-section .news-wave-bottom{position:absolute;bottom:-1px;width:100%;height:71px;min-height:71px!important;z-index:1}
.news-section .news-wave-bottom .rz-single-image-wrap,.news-section .news-wave-bottom .rz-single-image,.news-section .news-wave-bottom .rz-single-image img{height:100%}
.rz-news-card[data-card-layout="stacked"] .rz-news-button{text-indent:-1000px;padding:0!important;margin:0;line-height:0;min-height:0;border:0;height:0}
.rz-news-card[data-card-layout="stacked"] .rz-news-button i{display:none}
.freeform-fullwidth .col-post-wrap{flex-basis:1344px}
.breadcrumb li{font-weight:700;font-size:16px}
.breadcrumb a{font-weight:400;text-decoration:none}
.page-title{font-weight:400}
#post h4{line-height:1.3}
#post h5{line-height:1.4}
#post h6{line-height:1.5}
.rz-share-floaty-btn-element{left:20px;top:unset;right:unset;bottom:32px}
.rz-share-floaty-btn-element button{background-color:#EEFFF0!important;border-radius:48px;width:28px;height:44px;border:2px solid #3A5A40;color:#3A5A40;font-size:14px;padding:12px 4px}
.rz-ada-floaty-btn-element{left:20px;top:unset;right:unset;bottom:60px}
.rz-ada-floaty-btn-element button{background-color:#1B3045!important;border-radius:48px;padding:0;width:28px;height:44px;color:#FFF!important;font-size:18px;border:2px solid #CCC;padding:12px 4px}
.floating-alert{background-color:#fff;box-shadow: 0 12px 16px -4px rgba(0, 0, 0, 0.08), 0 4px 6px -2px rgba(0, 0, 0, 0.03);border-radius:16px 16px 18px 18px;font-size:14px;color:#000;overflow:inherit}
.floating-alert .floating-alert-header{color:#1B3045;font-size:24px;font-family:"DM Serif Display",serif;font-weight:400;line-height:33.6px;padding:24px 24px 0!important}
.floating-alert .floating-alert-inner{padding:0 24px 53px!important}
.floating-alert .alert-buttons{border-radius:0 0 16px 16px}
.floating-alert .alert-buttons .alert-button{font-size:16px;font-weight:700;line-height:24px;color:#000;padding:11.5px 0;border-radius:0 0 0 16px;transition:all .3s;background:transparent}
.floating-alert .alert-buttons .alert-button.close-alert{border-radius:0 0 16px 0}
.floating-alert .alert-buttons .alert-button:hover{background:#1B3045;color:#fff}
.site-footer .footer-logo{width:221px}
.site-footer .rz-module-header{color:#fff;font-size:20px;font-weight:400;line-height:28px;font-family:"DM Serif Display",serif;margin-bottom:8px}
.site-footer .list-group .list-group-item{border:none}
.site-footer .list-group .list-group-item span{transition:all .3s}
.site-footer .list-group .list-group-item:hover span{color:#C7EDE4!important}
.site-footer .list-group .list-group-item:hover i{color:#C7EDE4!important}
.site-footer .rz-rte-wrapper{margin-top:27px}
.site-footer .rz-rte-wrapper p{margin:0;font-size:14px;line-height:21px;font-weight:400;color:#fff}
.rz-brand-footer .btn {background: #4516FF !important;}
#post .rz-rte-element a {font-weight: 700;}
span.btn-secondary {border: 1px solid #3A5A40;}
input[value="Administration"].admin {margin-top: 4px;}
@media (min-width: 992px) and (max-width: 1250px) {
.hero-section .header-weather-wrap{margin-left:auto}
.hero-section .nav-controls{padding-left:76px}
}
@media only screen and (min-width:992px) {
.site-header .rz-button-wrapper{margin:0 16px}
.site-header .rz-button-wrapper .btn{background:transparent!important}
.site-header .rz-button-wrapper .btn:hover{background:#fff!important;color:#1B3045}
.site-header .header-contact-btn .btn{border-color:#fff!important}
.site-header .search-toggle{padding:12px 20px!important;background-color:#fff;border-radius:48px;flex-direction:row-reverse;gap:8px;color:#1B3045;font-size:16px;font-weight:400;line-height:1}
.site-header .search-toggle .sr-only{position:static;width:auto;height:auto;overflow:inherit}
.site-header .search-toggle .vr{display:none!important}
.site-header .search-toggle:hover{background-color:#fff}
.site-header .translate-button{background:transparent;border:0;padding:0!important;color:#FFF;font-size:16px;font-weight:400;line-height:24px;flex-direction:row-reverse}
.site-header .translate-button:hover,.site-header .translate-button:focus,.site-header .translate-button:active{background:transparent!important;color:#fff!important}
.site-header .translate-reset {display: none;}
.site-header .translate-button i{color:#fff;font-size:16px;margin-left:8px!important;line-height:0}
.site-header .translate-button:hover i{color:#fff}
.site-header .translate-button i::before{content:"\F658"}
.site-header .translate-button:focus{background:none;font-size:16px;color:#fff}
.site-header .translate-button:active{background:transparent;font-size:16px!important;color:#fff!important}
.site-header .header-translate-wrap .vr-e{display:none}
.site-header .translate-button .translate-text{color:#fff;font-size:16px}
.site-header .translate-button:hover .translate-text{color:#fff}
.site-header .header-search-wrap{max-width:113px}
.site-header .header-search-wrap .form-control{padding:8px 20px;border:1px solid #FBFCEB;background:#FBFCEB;border-radius:48px;color:#1B3045;font-size:16px;font-weight:400;box-shadow:unset;outline:none}
.site-header .header-search-wrap input::placeholder{color:#1B3045}
.site-header .header-search-wrap:hover input::placeholder{color:#1B3045}
.site-header .header-search-wrap:hover .form-control{background:#fff}
.site-header .header-search-wrap .btn-link i{color:#1B3045;font-size:16px}
.site-header .header-search-wrap:hover .btn-link i{color:#1B3045}
.site-header .header-search-wrap .btn-link span{display:none!important}
.site-header #nav ul.make-mega{background:#ffffffe0;border-radius:16px;border:0;margin:0!important;backdrop-filter:blur(4.5px);max-height: 550px;overflow: auto;}
.site-header #nav>li>ul::before{content:'';position:absolute;width:100%;height:31px;top:-31px;background:transparent;left:0}
.site-header .dropdown-header-item{display:none}
.site-header #nav>li>a{line-height:24px;box-shadow:unset;outline:none;position:relative;font-weight:700}
#nav .dropdown-toggle:after{display:none}
#nav ul.make-mega ul ul>li{margin:0}
#nav ul.mega-wrap-inner{column-gap:36px!important;}
/* .mega-wrap-inner li {break-inside: unset !important;} */
#nav ul.mega-wrap-inner ul {display: none;}
.has-submenu {width: 20px !important;min-width: 20px !important;height: 20px;background: none;font-size: 14px;padding: 0 !important;background: #fff;border-radius: 4px;display: flex !important;align-items: center;justify-content: center;}
.has-submenu:hover {background: #fff !important;}
.has-submenu::after {position: absolute;content: "\f078";font-family: "FontAwesome";color: #1B3045;line-height: 0;}
#nav ul li a:not(.mega-button-link):not(.dropdown-header){display:flex;font-weight:700;padding:7px 16px;line-height:21px;background:#3A5A40;border-radius:48px;margin-bottom:8px;position: relative;align-items: center;justify-content: space-between;}
#nav ul li a:not(.mega-button-link):not(.dropdown-header):hover, #nav ul li a.active:not(.mega-button-link):not(.dropdown-header){background:#1B3045;color:#fff}
#nav .mega-wrap-inner li>ul{padding-left:16px;margin: 14px 0 0 !important;}
#nav .mega-wrap-inner li li a:not(.fa):not(.dropdown-header){font-weight:400;padding:0;line-height:21px;border:0;margin-bottom:12px;padding:0;background:none}
#nav .mega-wrap-inner li li a:not(.fa):not(.dropdown-header):hover{color:#1B3045;font-weight:700;background:none}
#nav .nav-border{display:none!important}
.col-side .rz-submenu-wrapper{padding:48px 24px;background:#FBFCEB;border-radius:12px}
.col-side .rz-submenu-wrapper .rz-module-header{padding:0;margin-bottom:16px!important;color:#1B3045;font-size:24px;font-weight:400;line-height:33.6px;font-family:"DM Serif Display",serif}
.col-side #submenu>li{display:block!important}
.col-side #submenu>li>a, .col-side #submenu>li>span{color:#1B3045;padding:8px 16px;background:transparent;border:none;border-radius:12px;}
.col-side #submenu>li:hover>a,.col-side #submenu>li:hover>span,.col-side #submenu>li.active>a{color:#fff}
.col-side #submenu>li:hover>a:not(.dropdown-toggle),.col-side #submenu>li.active>a:not(.dropdown-toggle), .col-side #submenu>li:hover>span{background:#3A5A40}
.col-side #submenu ul{position:relative!important;left:auto!important;padding:0;border:none;border-radius:0;box-shadow:unset;background:transparent;display:none}
.col-side #submenu ul a,.col-side #submenu ul span{padding:8px 8px 8px 32px;white-space: break-spaces;}
.col-side #submenu ul a:hover,.col-side #submenu ul span{text-decoration:underline;background:transparent;}
.col-side #submenu .nav-link.dropdown-toggle-split{position:absolute;right:0;top:0;height:40px!important;box-shadow:unset}
#submenu ul:last-child li a{background:transparent}
.col-side #submenu>li a.dropdown-toggle::after{content:"\f054";font-size:13px;font-family:"FontAwesome";border:none!important}
.col-side #submenu>li a.dropdown-toggle.active::after{content:"\f077";color:#fff}
.rz-news-card-wrapper .tiny-carousel{padding-bottom:0}
.floating-alert {width: 443px;right: 128px;bottom: 75px;}
}
@media only screen and (max-width:991px) {
.main-logo-image img{max-height:3.25rem}
.hero-section .slider-wave{display:none}
.hero-section .hero-caption-wrap{align-items:center!important}
.hero-section .rz-section-header-wrapper{margin-bottom:0!important}
.hero-section .rz-section-header-subtitle{font-size:20px!important}
.hero-section .rz-section-header-title{font-size:56px!important}
.hero-section .rz-section-header-text{font-size:24px!important}
.hero-section .rz-section-header-subtitle,.hero-section .rz-section-header-title,.hero-section .rz-section-header-text{text-align:center!important;width:100%;justify-content:center}
.hero-section .header-weather-wrap{bottom:0;right:16px;left:unset;transform:unset;width:fit-content;margin-left:0}
.hero-section .tns-controls button i{right:0}
.hero-section .tns-controls{left:50%!important;justify-content:center;bottom:24px;width:fit-content;padding:0}
.hero-section .nav-controls{display:none!important}
.hero-section .hero-social-btns{right:15px}
.rz-qlink .rz-qlink-icon{margin-left:auto;margin-right:auto}
.rz-qlink .rz-qlink-title,.rz-qlink .rz-qlink-text,.rz-qlink .rz-qlink-actions{text-align:center}
.rz-qlink .rz-qlink-body{align-self:center}
.rz-qlink-wrapper .tns-controls{left:50%!important;transform:translateX(-50%);bottom:-50px!important}
.calendar-section .rz-section-header-wrap,.social-section .rz-section-header-wrap,.news-section .rz-section-header-wrap,.news-section .rz-button-wrap,.social-section .rz-button-wrap{justify-self:center}
.cal-dropdown{margin:24px auto 0}
.calendar-section .rz-raw-wrapper{margin-right:0}
.calendar-section .rz-button-wrap{margin-top:24px;justify-content:center}
.mini-calendar-wrap.active{display:flex!important;flex-direction:column-reverse!important}
.calendar-section .rz-mini-events .mini-events-list>div>.rz-element:not(:first-of-type){margin-top:16px!important}
.calendar-section-header{margin-bottom:32px!important}
.rz-mini-events .fc-toolbar-chunk:nth-of-type(1) .fc-button-group:nth-of-type(1) {left: 16px;right: 16px;}
.rz-mini-events .day-has-event .fc-daygrid-day-top a::after,.rz-mini-events .fc-dayGridMonth-view .fc-day-today .fc-daygrid-day-top a::after{width:100%}
.rz-mini-events .mini-events-list .cal-event-wrap{padding:24px 16px;flex-direction:row;gap:16px}
.rz-mini-events .mini-events-list .cal-event .cal-event-date{width:90px}
.cal-event-date .cal-event-start-day-num,.rz-mini-events .mini-events-list .cal-event .cal-event-date .cal-event-month-short{font-size:20px}
.history-section .history-wave,.news-section .news-wave-top,.news-section .news-wave-bottom{display:none}
.news-section .rz-button-wrapper{margin-right:0}
.news-section .button-wrap{margin-bottom:52px!important}
.news-section .rz-news-card-wrapper .tns-controls{top:unset!important;bottom:0!important;left:50%!important;transform:translateX(-50%)!important;right:unset!important}
.social-section .rz-button-wrap,.news-section .rz-button-wrap{margin-top:24px}
.site-footer .footer-logo{width:140px}
.site-footer .list-group-item{justify-content:center;text-align:center}
.site-footer .rz-module-header{justify-content:center}
.site-footer .rz-rte-wrapper p{text-align:center}
.breadcrumb:after{display:none!important}
.department-hero-section .breadcrumb{justify-content:center}
}
@media only screen and (max-width:767px) {
.hero-section .rz-section-header-subtitle{font-size:18px!important}
.hero-section .rz-section-header-title{font-size:40px!important}
.hero-section .rz-section-header-text{font-size:22px!important}
}
.modal-header,.modal-content{background:#fff}
.form-control{background:transparent}
